<?xml version="1.0" encoding="utf-8"?>
<!-- 森林清新渐变遮罩 -->
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="16dp" />
    <gradient
        android:angle="90"
        android:startColor="#00000000"
        android:centerColor="#403D7350"
        android:endColor="#99000000"
        android:type="linear"/>
</shape>